<span class="gmail_quote"><br><br></span><span class="gmail_quote">Brian,<br><br>&nbsp;I dowloaded ZopeInterface 3.1c1 and installed it with 'python setup.py install' Is there anything else to it?<br><br><br>Flavio<br><br>On 11/6/06, 
<b class="gmail_sendername">Brian Granger
</b> &lt;<a href="mailto:ellisonbg.net@gmail.com" target="_blank" onclick="return top.js.OpenExtLink(window,event,this)">ellisonbg.net@gmail.com</a>&gt; wrote:</span>I have reponded on the ipython-users list.&nbsp;&nbsp;But just for the record,
<br>this still looks like you don't have a new enough version of
<br>ZopeInterface.<br><br>Brian<br clear="all"><span class="sg"><br>-- <br>Flávio Codeço Coelho<br>registered Linux user # 386432<br>---------------------------<br>&quot;Laws are like sausages. It's better not to see them being made.&quot;
<br>Otto von Bismark


</span><br clear="all"><br>-- <br>Flávio Codeço Coelho<br>registered Linux user # 386432<br>---------------------------<br>&quot;Laws are like sausages. It's better not to see them being made.&quot;<br>Otto von Bismark